@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap");


/* Root for variables */
:root {
 --gradient-color1: #E30303;
 --gradient-color2: #552EE3;  
}

/* Body */
body{padding-top:120px}




/* NavBar */
.navbar .bi{margin-right:.25rem;font-size:1rem}
#home .navbar,#help .navbar{background: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);}
#home .navbar-brand .nav-link,#help .navbar-brand .nav-link{display:inline-block;margin-right:-30px}
#home{padding-top:0}
#home .btn{padding:.5rem .9rem}
@media(min-width: 992px){
.navbar-transparent{background:none !important}
}


/* nav google buttons */
.google-btn {
    width: 110px;
    height: 35px;
    background-color: rgb(20, 20, 0, 0.15);
    border-radius: 0.6rem;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.25);
}
.google-btn .google-icon-wrapper {
  position: absolute;
    margin-top: 1px;
    margin-left: 1px;
    width: 33px;
    height: 33px;
    border-radius: 0.6rem;
  background-color: #fff;
}
.google-btn .google-icon {
      position: absolute;
    margin-top: 8px;
    margin-left: 8px;
    width: 16px;
    height: 18px;
}
.google-btn .btn-text {
      float: right;
    margin: 6px 16px 0 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.2px;
}
.google-btn:hover {
  box-shadow: 0 0 6px #4e4e4e;
}
.google-btn:active {
  background: #4a5fff;
}
.google-btn.login{
background-color: rgb(20, 20, 0, 0.15);
width:35px;
}

.google-icon-wrapper.login{
  background-color: transparent; 
}

.ri-login-box-line.google-icon{ 
    font-size: 21px;
    color: #fff;
    margin-top: 0.5px;
    margin-left: 5.5px;
}



 
/* Splash */
.splash{position:relative;padding:12em 0 6em;color:#fff;background-color:#E30303;background-image:url("../img/splash.svg"),linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 70%);background-repeat:no-repeat;background-size:cover}

.splash .logo{width:160px}
.splash h1{font-size:3em;color:#fff}
.splash #social{margin:2em 0 3em}
.splash .alert{margin:2em 0;border:none}
.splash .sponsor a{color:#fff} 
@media(max-width: 767px){
    .splash{padding-top:8em}
    .splash .logo{width:100px}
    .splash h1{font-size:2em}
   #banner{margin-bottom:2em;text-align:center}
 .splash h1{
font-family: 'Jost', sans-serif;
margin: -20px 0 13px 0; 
line-height: 1.2;
font-size: 1.9rem;
font-weight: 500;
}
.splash p{
margin-bottom: 13px;   
line-height: 1.2;
font-size: 0.8rem;
font-weight: 400;
}
.hero-svg{
margin: -15px 0 -80px;   
width: 330px;
height: 330px;  
}
.loginn{
margin: 33px 0 0 0;  
    
}

}

@media(min-width: 768px) and (max-width: 991px){
.splash h1{
font-family: 'Jost', sans-serif;
margin: -60px 0 10px 0; 
line-height: 1.3;
font-size: 3rem;
font-weight: 600;
}
.splash p{
margin-bottom: 13px;   
line-height: 1.2;
font-size: 1.1rem;
font-weight: 400;
} 
 
.hero-svg{
margin: -50px 0 -50px 46px;    
width: 550px;
height: 550px;  
}
.loginn{
margin: 37px 0 0 0;  
}
}

@media(min-width: 992px){
.splash h1{
font-family: 'Jost', sans-serif;
margin: -100px 0 13px 0; 
line-height: 1.3;
font-size: 3rem;
font-weight: 600;
}
.splash p{
margin-bottom: 13px;   
line-height: 1.3;
font-size: 1.1rem;
font-weight: 400;
}
.hero-svg{
margin: -190px 0 -100px -30px;   
width: 480px;
height: 480px;
}
.loginn{
margin: 60px 0 -20px 0;  
    
}
}
.loginn a{
color: #FFF;
 text-decoration: none;
} 
.loginn .hoverr:hover {
  color: #D0D0D0;
}

.m-s:hover {
  background-position: right center;
}  
.m-s {                                     /*dark*/    /*light*/   /*dark*/
  background-image: linear-gradient(to right, #275BEC 0%, #57B1FE 45%, #275BEC 100%);
  border-color: #3F86F5 !important;
  transition: 0.4s !important;
  background-size: 200% auto;
  padding: 8px 30px 8px 30px !important;
} 


 
/* How To Work  or Features */
.how-work{
margin-bottom:-50px;
}
@media(max-width: 767px){
 .features h4, .how-work h4{
display:inline-block; 
 font-weight: 600;
 font-family: 'Jost', sans-serif;
 color: #220C66;
}
 .features span, .how-work span{
 font-weight: 600;
 font-family: 'Jost', sans-serif;
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);
}
.features p, .how-work p{
font-size:0.7rem;
 font-weight: 600; 
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, #275BEC 0%, #57B1FE 80%);
}
.features h4{
margin:0 0 60px;
}
}

@media(min-width: 768px){
.features h4, .how-work h4{
display:inline-block; 
 font-size:1.7rem;
 font-weight: 600;
 font-family: 'Jost', sans-serif;
 color: #220C66;
}

 .features span, .how-work span{
 font-size:1.7rem;
 font-weight: 600;
 font-family: 'Jost', sans-serif;
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);
}
.features p, .how-work p{
font-size:0.9rem;
 font-weight: 600; 
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, #275BEC 0%, #57B1FE 80%);
}
.features h4{
margin:0 0 55px;
}
}

 
 
 
 

 
/* Section tout */
@media(max-width: 767px){
.section-tout{padding:6em 0 1em;background-color:#fff;margin-top: -30px;}

.section-tout .icon{
display:flex;
flex-shrink: 0;
align-items:center;
justify-content:center;
width:60px;
height:60px;
font-size:1.8rem;
color:#fff;
line-height:1;
background:linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);
border-radius:50%; 
font-family: 'Jost', sans-serif;
font-weight: 900;
}
.section-tout h4{display:inline-block; font-family: 'Jost', sans-serif;font-weight: 600;
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);
margin-top: 5px;
}
.section-tout p{margin-bottom:4.7em;color:black;font-size:0.9rem;font-weight: 400;line-height:1.2;}

.icon-col{
margin-bottom: 40px;
}
.section-tout .dispaly-flex{
 display:flex;   
}
}


@media(min-width: 768px){
.section-tout{padding:6em 0 1em;text-align:center;background-color:#fff;margin-top: -30px;}

.section-tout .icon{display:flex;align-items:center;justify-content:center;width:70px;height:70px;margin:0 auto 1rem;font-size:2.5rem;color:#fff;line-height:1;background:linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);border-radius:50%;font-family: 'Jost', sans-serif;font-weight: 900;  
}

.section-tout h4{display:inline-block; font-family: 'Jost', sans-serif;font-weight: 600;
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);

 }
 .section-tout p{margin-bottom:4.7em;color:black;font-weight: 400;}
 
 

}








/* Section features */

@media(min-width: 768px){
.section-features img{
margin:0 0 80px;
}
}
.section-features img {
height: 70px;
width: 70px;
border-radius:12px;
transition: all 0.3s ease-in-out;
}
.section-features img:hover {
transform: scale(1.2);
}      
.section-features .dispaly-flex{
 display:flex;   
}
.section-features h4{
display:inline-block; font-family: 'Jost', sans-serif;font-weight: 600;
 color: transparent;
-webkit-background-clip: text;
background-clip: text;
background-image: linear-gradient(145deg, var(--gradient-color1) 0%, var(--gradient-color2) 80%);
} 
.section-features p{
margin-bottom:4.7em;color:black;font-weight: 400;
}

 
/* footer-row */

 footer .container-fluid{
padding-top: 35px;
} 
footer h5{
font-family: 'Jost', sans-serif;
margin: 0 0 0 0;
font-size: 1.2rem;
font-weight: 600;
color: white;
}
footer li{
  list-style-type: none;
  align-items:center;
  margin-left:-30px;
  text-decoration: none;

}
footer .container-fluid p{
font-size: 0.9rem;
font-weight: 400;
color: #D3D0E7;
} 
footer li a{
text-decoration: none;
font-size: 0.9rem;
font-weight: 400;
color: #D3D0E7;

}
footer .footer-copy{
 padding:25px 0 27px 0;   
 border-top:1px solid #8990CA;
 font-size: 0.9rem;
 font-weight: 400;
 color: #FFF;
 text-decoration: none;
}
 


 





 













 
 